call mvn -Ptest clean source:jar deploy -Denforcer.skip=true -Dmaven.test.skip=true -U

call mvn -Puat clean source:jar deploy -Denforcer.skip=true -Dmaven.test.skip=true -U -Dreversion=3.1.0-RELEASE

call mvn -Pperf clean source:jar deploy -Denforcer.skip=true -Dmaven.test.skip=true -U -Dreversion=3.1.1-SNAPSHOT

call mvn -Pprod clean source:jar deploy -Denforcer.skip=true -Dmaven.test.skip=true -U -Dreversion=3.1.1-RELEASE

call mvn -Ptsrpd clean source:jar deploy -Denforcer.skip=true -Dmaven.test.skip=true -U -Dreversion=3.1.2-RELEASE

@pause